BEEM - Android XMPP - Bug #101

Premiere connection
05/17/2009 04:21 PM - Nikita Kozlov

Status: Closed Start date: 05/17/2009
Priority: Normal Due date: 05/30/2009
Assignee: Vincent Véronis % Done: 0%
Category: XMPP Estimated time: 5.00 hours
Target version: 0.1

Affected version: Locale:

Description

je remplie tout lors de la premiere connection mais j'ai Iimpression que les champs host et port sont mal interprete.
En effet je recois tout de suite apres avoir appuyer sur le bouton ok I'erreur : "Connection error localhost:5222" alors que j'avais bien
mit 10.0.2.2 5222

Ensuite si j'essaye de me reconnecter sans rien changer tout de suite apres je recois comme erreur : "Connection error
10.0.2.2:1080"
1080 etant la valeur mise par defaut pour le port du serveur jabber, au lieu de 5222

History

#1 - 06/09/2009 04:54 PM - Vincent Véronis

- Status changed from New to Rejected

#2 - 06/09/2009 04:55 PM - Vincent Véronis

- Status changed from Rejected to Closed
